/**
 * Forms
 */
.form {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.form li {
    width: 700px;
    padding: 8px 0 8px 6px;
    clear: both;
    overflow: auto;
}

.form {
    width: 550px;
}

.form li.divText,
.form li.divText2,
.form li.divCheck,
.form li.divRadio,
.form li.divSelect,
.form li.divDateTime,
.form li.divHeader {
    margin: 0;
}

/*
.form li.divHeader
{
	border-top: 1px solid #ccc;
}
*/

.form li label {
    display: block;
    margin: .3em 0;
    padding-left: 4px;
    line-height: 100%;
    width: 200px;
    font-weight: bold;
    float: left;
    height: 100%;
}

/* This is the additional text that comes to the right for the input. */
.form li p {
    overflow: hidden;
    float: right;
    margin: 0 5px 0 0;
    color: #797979;
    font-size: 0.85em;
    font-style: italic;
    padding: 0 5px 0 0;
    line-height: 1em;
    width: 240px;
}

.form li.divDescription p {
    margin-left: 0px;
    color: #797979;
    font-size: 0.9em;
    font-style: normal;
    line-height: 1em;
    width: 420px;
    float: left;
}

.form li.divButton {
    margin-left: 207px;
    width: 500px;
}

.form .divText input,
.form .divText textarea,
.form .divText select {
    width: 230px;
}

.form .divText2 input,
.form .divText2 textarea,
.form .divText2 select {
    width: 111px;
}

.form .divDateTime input,
.form .divDateTime textarea,
.form .divDateTime select {
    width: 70px;
}

.form input:focus,
.form textarea:focus,
.form select:focus {
    border: 1px solid #cccccc;
    background: #fffcdf url("images/bg_info.png");
}

.form input:focus,
.form textarea:focus,
.form select:focus {
    border: 1px solid #cccccc;
    background: #fffcdf url("images/bg_info.png");
}

.form input:focus.error,
.form textarea:focus.error,
.form select:focus.error {
    border: 1px solid #cccccc;
    background: #fffcdf url("images/bg_error.png");
}

.form textarea,
.form input,
.form select {
    border: 1px solid #c0c0c0;
}

.form input[readonly] {
    border: 0;
    background: transparent;
}

.form li.divHeader {
    padding: 10px 8px 8px 10px;
    line-height: 100%;
    height: 100%;
    font-weight: bold;
    font-size: 110%;
}

.form li.divRadio input {
    float: left;
}

.form li.divRadio div {
    float: left;
    width: 200px;
    margin-left: 5px;
}